/*-------product list---------------*/
#sns_cpanel {
  background: #FFF;
  border: 1px solid #CCC;
  border-bottom: 5px solid #CCC;
  border-left: none;
  color: #555;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 0 0 15px;
  position: fixed;
  top: 0;
  width: 310px;
  z-index: 999;
  left: -311px;
}
#sns_cpanel .cpanel-head {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 15px 5px;
  background: #f5f5f5;
  border-bottom: 1px solid #CCC;
}
#sns_cpanel #sns_config_btn {
  width: 38px;
  height: 123px;
  background: url(../images/cpanel.png) no-repeat;
  position: absolute;
  right: -39px;
  top: 80px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
#sns_cpanel #sns_config_btn i {
  font-size: 20px;
  position: absolute;
  top: 18px;
  left: 7px;
  color: #ccc;
}
#sns_cpanel #sns_cpanel_accor {
  padding: 15px 15px 0px;
}
#sns_cpanel #sns_cpanel_accor .accordion-heading {
  border-top: 1px solid #dedede;
  padding: 8px 0;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
#sns_cpanel #sns_cpanel_accor .accordion-heading:first-child {
  border-top: none;
}
#sns_cpanel #sns_cpanel_accor .accordion-heading a {
  color: #333;
}
#sns_cpanel #sns_cpanel_accor .accordion-heading a:hover,
#sns_cpanel #sns_cpanel_accor .accordion-heading a:active,
#sns_cpanel #sns_cpanel_accor .accordion-heading a:focus {
  color: #333;
}
#sns_cpanel #sns_cpanel_accor .collapse .accordion-inner {
  padding: 5px 0 10px;
}
#sns_cpanel .button-action {
  margin: 0 15px;
  padding-top: 15px;
  border-top: 1px solid #dedede;
  text-align: right;
}
#sns_cpanel .button-action .btn {
  padding-left: 25px;
  padding-right: 25px;
}
#sns_cpanel .bg-pattern {
  max-height: 150px;
  overflow: auto;
}
#sns_cpanel .bg-pattern label {
  padding: 0;
  margin: 0 5px 5px 0;
  width: 30px;
  height: 30px;
  border: 1px solid #ddd;
}
#sns_cpanel .bg-pattern label.active {
  border: 1px solid #FF0A0A;
}
#sns_cpanel .bg-pattern input {
  display: none;
}
